Endpoint Vulnerability

Security Vulnerability CVE-2013-0911 for Google Chrome

Description

Directory traversal vulnerability in Google Chrome before 25.0.1364.152 allows remote attackers to have an unspecified impact via vectors related to databases.

Affected Products

Google Chrome

References

CVE-2013-0911,